Changes between Version 26 and Version 27 of WikiStart


Ignore:
Timestamp:
Aug 17, 2017, 11:29:02 AM (4 months ago)
Author:
Erich Seifert
Comment:

Update requirements to JRE 7

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v26 v27  
    3535VectorGraphics2D requires a
    3636[http://java.sun.com/javase/downloads/index.jsp Java Runtime Environment (JRE)] of at
    37 least version 6. Simply add the JAR file to your project's class path to use it. See the
     37least version 7. Simply add the JAR file to your project's class path to use it. See the
    3838[wiki:Usage usage page] for code examples.
    3939